<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Tabular Data service SDMX operations bundle</Description>
		<Class>DataAnalysis</Class>
		<Name>operation-sdmx</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Tabular Data service SDMX operations bundle</Description>
				<Name>operation-sdmx</Name>
				<Version>1.0.0-2.17.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>operation-sdmx</artifactId>
					<version>1.0.0-2.17.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>operation-sdmx-1.0.0-2.17.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


